Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001263KdenliveUser Interfacepublic2009-11-10 18:232010-02-20 08:17
Reportertidris769 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001263: Timeline anomalies during project playback
DescriptionWhen playing a project the time line cursor doesn't make it all the way to the end even if the project actually plays all the way to the end. Also the position tool tip for the time line cursor shows an incorrect position.

Sometimes the project doesn't actually play to the end but I don't have a good reproducible case for that yet.
Steps To Reproduce1- Create new project with the HD 720p 59.94Hz video profile.
3- Create new title 5 seconds long.
4- Add the title to track 0, position it all the way to the left.
5- Click the "Fit zoom to project" icon.
6- Play the project.
7- Note that when playing ends the project monitor stopped at 00:00:04:59, but the time line cursor stopped short of reaching the end, at around 00:00:04:51 in my case.
8- Position the mouse arrow over the blue triangle at top of time line cursor so that a position tool tip appears. Note the position shown in the tool tip doesn't match the actual position of the time line cursor. In my case the tool tip reads "Position: 00:07:18:00".
9- Drag the time line cursor to near the middle of the clip in track 0.
10- Repeat step 8 and notice the position in the tool tip is still wrong. In my case it now reads "Position: 00:00:8:26".
Additional InformationUsing rev 4104, but I have seen this problem in previous revs too.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships
parent of 0001319closedj-b-m 19 minutes ly between 25:05 and 25:10 seconds. 

-  Notes
(0004473)
j-b-m (administrator)
2010-01-03 18:12

I finally fixed the issue with timeline cursor not going to the last frame of the project when playing (svn rev. 4195)

- Issue History
Date Modified Username Field Change
2009-11-10 18:23 tidris769 New Issue
2009-11-10 18:23 tidris769 Build/Install Method => (select)
2009-11-27 09:15 Granjow Relationship added parent of 0001319
2010-01-03 18:12 j-b-m Note Added: 0004473
2010-01-03 18:12 j-b-m Status new => resolved
2010-01-03 18:12 j-b-m Fixed in Version => Recent git
2010-01-03 18:12 j-b-m Resolution open => fixed
2010-01-03 18:12 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker